#aboutMe
  .row
    .title About Me

  .row
    .block.block_image-title
      .block__title-bar.block__title-bar_image-title
        img.block__title-image(lazyload="/images/me.jpg", class="lazyload", alt="Me")
      .block__body
        p.block__body-text
          | Hi, I'm Dave, a 22-year-old tech enthusiast from southwest England.
        p.block__body-text
          | I've worked mostly as a web developer (~2 years) but I've enjoyed
          | software engineering and cyber security too. Currently I'm in my
          | final year studying Computer Science at the University of Surrey.
        p.block__body-text
          | My interest in technology started way back when we got our first
          | home computer (a Gateway running Windows 98) which I was practically
          | glued to. It wasn't long after that I was finding older computers
          | and pulling them apart to see how they worked (although I didn't
          | learn how to put them back together for quite a while after). Later,
          | during middle school (we have a 3 tier system where I'm from), I
          | started playing about with websites which was a growing interest
          | that resulted in being placed on the gifted & talented course
          | 'Hot Hackers', and later an IT year award for excellence in upper
          | school.
        p.block__body-text
          | Since then I pushed forward following my interest in technology by
          | studying Web and Games Development at College and Computer Science
          | at University. I've achieved grades I can be proud of in both.
        p.block__body-text
          | It was during college that I landed my first client as a freelance
          | web developer. I built a pretty simple site, but it led on to me
          | landing work experience at Zeta Agency who really helped me develop
          | my skills above and beyond what I achieved alone.
        p.block__body-text
          | One of my favourite parts of working as a developer is problem
          | solving. There is nothing more satisfying than finding an elegant
          | solution to a complex problem. I'm a bit of a perfectionist;
          | I like to find optimal and simplistic answers, and will always
          | strive to find out how to write better code and construct better
          | solutions.
        p.block__body-text
          | I'm currently looking for a summer job between my placement ending
          | and my final year at University starting (July-September). If you
          | think I'd be a good fit for your company I'd love to know. You can
          | contact me via&nbsp;
          a.block__body-link(href="https://www.linkedin.com/in/davidkennedy96/", target="_blank", rel="noopener")
            | LinkedIn
          | &nbsp;or the contact form&nbsp;
          span.block__body-link(id="contactAboutMeLink")
            | here
          | .